<?php
    require_once(WP_PLUGIN_DIR."/tospur/Config.php");
    $context = array();
    $context['theme'] = get_template_directory_uri();
    $context['siteUrl'] = get_site_url();
    $context['address'] = $_GET['a'];
    $context['city'] = $_GET['c'];
    $context['point'] = $_GET['p'];
    $context['houseName'] = $_GET['hn'];
    Timber::render('map.html', $context);
?>